{% if inventories %}
<div id="inventory" class="row grid-wrapper">
  {% for inventory in inventories %}
    <div class="col-md-4 col-sm-6 col-xs-12 wow fadeIn">
        <div class="car-wrapper clearfix">
            <div class="post-media entry">
                <img src="{% if inventory.image %}{{url_for('static', filename='uploads/{}'.format(inventory.image))}}{% else %}{{url_for('static', filename='img/placeholder.png')}}{% endif %}" style="height:200px" alt="" class="img-responsive">
                <div class="magnifier">
                </div><!-- end magnifier -->
                <div class="car-price"><p>{% if inventory.external_price %}{{ "Ksh. {:,.2f}".format(inventory.external_price) }}{% endif %}</p></div>
                <ul class="list-inline">
                    <li class="car-km"><p><i class="fa fa-road"></i>{{ inventory.mileage }}</p></li>
                    <li class="car-oil"><p><i class="fa fa-car"></i> {{ inventory.fuel }}</p></li>
                    <li class="car-date"><p><i class="fa fa-clock-o"></i> {{ inventory.year }}</p></li>
                </ul>
            </div>
            <div class="car-title clearfix gigimotors">
                <h4><a href="#">{{ inventory.vehicle.make }} {{ inventory.vehicle.model }}</a></h4>
            </div><!-- end car-title -->
        </div><!-- end clearfix -->
    </div>
    {% endfor %}
</div><!-- end row -->
<div class="row">
<nav aria-label="...">
   <ul class="pager">
       <li class="previous{% if not prev_url %} disabled{% endif %}">
           <a href="{{ prev_url or '#' }}">
               <span aria-hidden="true">&larr;</span> {{ _('Previous Page') }}
           </a>
       </li>
       <li class="next{% if not next_url %} disabled{% endif %}">
           <a href="{{ next_url or '#' }}">
               {{ _('Next Page') }} <span aria-hidden="true">&rarr;</span>
           </a>
       </li>
   </ul>
</nav>
</div>
{% else %}
<div class="alert alert-warning" role="alert">
    No cars found!!
</div>
{% endif %}
